
LABINVENT (InventIrap) - Evolution #3747
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******
GENERAL - Corrections/Evolutions demandées par l'IAS
06/02/2016 12:28 pm - Etienne Pallier

Status: Nouveau Start date: 06/02/2016
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

- Concernant la suppression de la fiche, oui c’est pour éviter des erreurs de manipulation. Dans l’absolue si la fiche est archivée ça va
mais la plupart de nos fiches n’ont pas changé de statut. Pour info sur 878 matériels 686 sont toujours au statut « created » et
seulement 101 sont « validated ». Il faudrait qu’on redonne l’info pour qu’elles soient validées mais je pense qu’une sécurité
supplémentaire ne serait pas un luxe J.

- Il faudrait également tester le système de rappel pour les suivis techniques car il ne marche pas. Il faudrait que le responsable
puisse être relancé avant le prochain suivi.

- Autre point, ça pourrait être bien de pouvoir afficher des champs supplémentaires dans le tableau de la liste des matériels.

History
#1 - 06/03/2016 11:23 am - Alexandre Cases

- Concernant la suppression de la fiche, oui c’est pour éviter des erreurs de manipulation. Dans l’absolue si la fiche est archivée ça va mais la plupart
de nos fiches n’ont pas changé de statut. Pour info sur 878 matériels 686 sont toujours au statut « created » et seulement 101 sont « validated ». Il
faudrait qu’on redonne l’info pour qu’elles soient validées mais je pense qu’une sécurité supplémentaire ne serait pas un luxe J.

- Il faudrait également tester le système de rappel pour les suivis techniques car il ne marche pas. Il faudrait que le responsable puisse être relancé
avant le prochain suivi.

- Autre point, ça pourrait être bien de pouvoir afficher des champs supplémentaires dans le tableau de la liste des matériels.

#2 - 05/04/2017 12:03 pm - Etienne Pallier
- Status changed from Nouveau to Fermé

#3 - 05/09/2017 12:04 am - Etienne Pallier
- Subject changed from Corrections/Evolutions demandées par l'IAS to GENERAL - Corrections/Evolutions demandées par l'IAS
- Description updated
- Assignee deleted (Alexandre Cases)
- Target version deleted (124)
- Parent task set to #4970

#4 - 05/09/2017 12:05 am - Etienne Pallier
- Status changed from Fermé to Nouveau

#5 - 05/23/2017 01:05 pm - Etienne Pallier
- Target version set to version 2.7.x

#6 - 05/23/2017 01:05 pm - Etienne Pallier

05/07/2024 1/2



- Assignee set to Thibaud Ajas

#7 - 07/24/2018 04:00 pm - Anonymous
- Category set to GENERAL

#8 - 12/23/2018 05:05 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
